@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html,body {
	height: auto;
	width: 100%;
	overflow: auto; /* get scroolbar off on IE7 */
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3f3f3f;
	text-align: center;
}

div#rodape{
	height:25px;
	clear:both;
	background:#e6e6e6;
	border-top:1px solid #7f7f7f; 
	position: absolute;	
	bottom:0;
	width:100%;
	text-align: center;
	line-height: 25px;
}


/* ========================================================================== */
/* ========================================================================== */
/*
     login page
*/
div#loginBox {
	height: auto;
	width: 300px;
	margin: auto;
	text-align: center;
}

div#loginBox fieldset {
	padding: 10px;
	border: 1px solid #999999;
}

div#loginBox legend {
	font-weight: bold;
	font-size: 9pt;
}

div#loginInside {
	margin: 0 auto;
	text-align: left;
}

.loginForm {
	width: 100%; /* era 100% */
	position: relative; /* era relative*/
    /*left:10px; /*nao tinha */
    /*top:200px; /*nao tinha */
}

.loginForm label {
	width: 3em;
	font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	letter-spacing: 2px;
	text-transform: uppercase;
	display: block;
	color: black;
	padding: 5px;
}

.loginForm input {
	font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 250px;
	border: 1px solid #999999;
	background-color: #CCCCCC;
}

.loginForm input.submit {
	font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 80px;
	float: right;
	margin-right: 30px;
}

.loginForm input:focus,.loginForm input:hover {
	border: 1px solid #333333;
}

.loginLogo {
	padding-bottom: 40px;
}
a:link {
    color: #000000;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #000000;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #FF0000;
    text-decoration: none;
}
